CONDITION 0
TYPE homeworld
STR0 pakmara
END CONDITION

CONDITION 1
TYPE notfriendly
STR0 pakmara
END CONDITION

PAGE 0
REQ0 0
REQ1 1
MUSC music/vidcast.ogg
GFXP races/pakmara.jpg
TITL Pakmara Communique
ACTN popup endquest
TEXT You have made.. forever enemies.. of all.. Pakmara...
END PAGE

PAGE 1
REQ0 0
MUSC music/vidcast.ogg
GFXP races/pakmara.jpg
TITL Pakmara Communique
ACTN popup endquest
TEXT Welcome visitors.. share.. exchange.. understand.. become friends...
FRND pakmara
END PAGE